filename = 'quartz-elevator-2.3.7+1.21.11.jar'
name = 'Quartz Elevator'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.11', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Quartz Elevator v2.3.7+1.21.11'

[download]
hash = 'a8c28485078684daab0eb4dad46b919eb0bfc43a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7541036
project-id = 442509